<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Reservia</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.14.0/css/all.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.14.0/css/v4-shims.css">
    <link href="https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500&display=swap" rel="stylesheet"> 
</head>
<body>
    <!-- HEADER -->
    <header>
        <div id="logoReservia">
            <img src="images/logo/Reservia@3x.png" alt="logo" >
        </div>
        <nav>
            <a href="#accommodations">Hébergements </a>
            <a href="#activities">Activités </a>
        </nav>
        <a href="#" class="register">S'inscrire </a>
    </header>
    <!-- SECTIONS -->
    <main>
    <!-- SEARCH AND FILTER-->
        <section class="searchAndFilter">
            <!-- SEARCH -->
        <div class="intro">
            <h3>Trouvez votre Hébergements pour des vacances de rêves</h3>
            <p>En plein centre ville ou en pleine nature</p>
        </div>
        <div class="searchCity">
                <div class="iconSearch">
                    <label for="search" id="fa-map-marker-alt"><i class="fas fa-map-marker-alt"></i></label>
                </div>
                <input type="text" id="search" name="search" minlength="4" maxlength="8" size="10" placeholder="Marseille, France"/>
                <button id="btnSearch"><span>Rechercher</span> 
                    <i class="fas fa-search"></i>
                </button>
        </div>
        <!-- FILTER -->
        <div class="filterBlock">
            <div class="filters">
                <h4>Filtres</h4>
                <div class="filter">
                    <div class="iconeFas">
                        <i class="fas fa-money-bill-wave"></i>
                    </div>
                    <p class="titleFilter">Économiques </p>
                </div>
                <div class="filter">
                    <div class="iconeFas" id="iconeChild">
                        <i class="fas fa-child"></i>
                    </div>
                    <p class="titleFilter">Familial  </p>
                </div>
                <div class="filter">
                    <div class="iconeFas">
                        <i class="fas fa-heart"></i>
                    </div>
                    <p class="titleFilter">Romantique </p>
                </div>
                <div class="filter">
                    <div class="iconeFas">
                        <i class="fas fa-dog"></i>
                    </div>
                    <p class="titleFilter">Animaux autorisés </p>
                </div>
            </div>
            <div class="info">
                    <i class="fas fa-info"></i>
                    <p>Plus de 500 logements Disponibles dans cette ville</p>
            </div>
        </div>
        </section>
        <!-- ACCOMMODATION -->
        <section class="accommodations" id="accommodations">
            <div id="city">
                <h3>Hébergements à Marseille</h3>
                <div class="containerAccommodations" >
                    <a href="#">
                        <div class="accommodationCity" id="cannabiereHebergement">
                            <div class="contentAccommodation">
                                <div class="imgAcc">
                                    <img src="images/hebergements/4_small/annie-spratt-Eg1qcIitAuA-unsplash.jpg" alt="accommodation">
                                </div>
                                <div class="infoHebergement">
                                    <h4>Auberge la Cannebière</h4>
                                    <p>Nuit à partir de<span> 25€</span></p>
                                </div>
                                <div class="stella">
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star stellaGrey"></i>
                                </div>
                            </div>
                        </div>
                    </a>
                    <a href="#">
                        <div class="accommodationCity" id="hotelPortHebergement">
                            <div class="contentAccommodation">
                                <div class="imgAcc"> 
                                    <img src="images/hebergements/4_small/aw-creative-VGs8z60yT2c-unsplash.jpg" alt="accommodation">
                                </div>
                                <div class="infoHebergement">
                                    <h4>Hôtel du port</h4>
                                    <p>Nuit à partir de<span> 52€</span></p>
                                </div>
                                <div class="stella">
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                </div>
                            </div>
                        </div>
                    </a>
                    <a href="#">
                        <div class="accommodationCity" id="mouettesHebergement">
                            <div class="contentAccommodation">
                                <div class="imgAcc">
                                    <img src="images/hebergements/4_small/emile-guillemot-Bj_rcSC5XfE-unsplash.jpg" alt="accommodation">
                                </div>
                                <div class="infoHebergement">
                                    <h4>Hôtel Les mouettes</h4>
                                    <p>Nuit à partir de<span> 76€</span></p>
                                </div>
                                <div class="stella">
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star stellaGrey"></i>
                                </div>
                            </div>
                        </div>
                    </a>
                    <a href="#">
                        <div class="accommodationCity" id="merHebergement">
                            <div class="contentAccommodation">
                                <div class="imgAcc">
                                    <img src="images/hebergements/4_small/febrian-zakaria-M6S1WvfW68A-unsplash.jpg" alt="accommodation">
                                </div>
                                <div class="infoHebergement">
                                    <h4>Hôtel de la mer</h4>
                                    <p>Nuit à partir de<span> 46€</span></p>
                                </div>
                                <div class="stella">
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star stellaGrey"></i>
                                    <i class="fas fa-star stellaGrey"></i>
                                </div>
                            </div>
                        </div>
                    </a>
                    <a href="#">
                        <div class="accommodationCity" id="panierHebergement">
                            <div class="contentAccommodation">
                                <div class="imgAcc">
                                    <img src="images/hebergements/4_small/febrian-zakaria-sjvU0THccQA-unsplash.jpg" alt="accommodation">
                                </div>
                                <div class="infoHebergement">
                                    <h4>Auberge Le Panier</h4>
                                    <p>Nuit à partir de<span> 23€</span></p>
                                </div>
                                <div class="stella">
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                </div>
                            </div>
                        </div>
                    </a>
                    <a href="#">
                        <div class="accommodationCity" id="aminaHebergement">
                            <div class="contentAccommodation">
                                <div class="imgAcc">
                                <img src="images/hebergements/4_small/fred-kleber-gTbaxaVLvsg-unsplash.jpg" alt="accommodation">
                                </div>
                                <div class="infoHebergement">
                                    <h4>Hôtel ches Amina</h4>
                                    <p>Nuit à partir de<span> 96€</span></p>
                                </div>
                                <div class="stella">
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="learnMore">
                    <p>
                        Afficher plus
                    </p>
                </div>
            </div>
            <!-- ACCOMODATION POPULAR -->
            <div class="container" id="morePopular">
                <h3>Les plus populaires
                    <i class="fas fa-chart-line"></i>
                </h3>
                <div class="containerMorepopular">
                    <a href="#">
                        <div class="accommodationPopular" id="soleilHebergement">
                            <div class="contentAccommodation contentAccommodationPopular">
                                <img src="images/hebergements/4_small/marcus-loke-WQJvWU_HZFo-unsplash.jpg" alt="accommodation">
                            </div>
                            <div class="infoHebergement infoMorepopular">
                                <div>
                                    <h4>Hôtel Le soleil du matin</h4>
                                    <p>Nuit à partir de<span> 128€</span></p>
                                </div>
                                <div class="stella">
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                </div>
                            </div>
                        </div>
                    </a>
                    <a href="#">
                        <div class="accommodationPopular" id="coeurHebergement">
                                <div class="contentAccommodation contentAccommodationPopular">
                                    <img src="images/hebergements/4_small/nicate-lee-kT-ZyaiwBe0-unsplash.jpg" alt="accommodation">
                                </div>
                                <div class="infoHebergement infoMorepopular">
                                    <div>
                                        <h4>Au coeur de l'eau Chambres d'hôtels</h4>
                                        <p>Nuit à partir de<span> 71€</span></p>
                                    </div>
                                    <div class="stella">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star stellaGrey"></i>
                                    </div>
                            </div>
                        </div>
                    </a>
                    <a href="#">
                        <div class="accommodationPopular" id="bleuBlancHebergement">
                            <div class="contentAccommodation contentAccommodationPopular">
                                <img src="images/hebergements/4_small/reisetopia-B8WIgxA_PFU-unsplash.jpg" alt="accommodation">
                            </div>
                            <div class="infoHebergement infoMorepopular">
                                <div>
                                    <h4>Hôtel Tout bleu et blanc</h4>
                                    <p>Nuit à partir de<span> 68€</span></p>
                                </div>
                                <div class="stella">
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star stellaGrey"></i>
                                </div>
                            </div>
                        </div>
                    </a>
                </div> 
            </div>       
        </section>
        <!-- ACTIVITY PART -->    
        <section class="activity" id="activities">
            <h3 class="titleActivity">Activités à Marseille</h3>
                <a href="#" class="cardActivity" id="vieuxPort">
                    <div class="imgActivity">
                        <img src="images/activites/4_small/reno-laithienne-QUgJhdY5Fyk-unsplash.jpg" alt="Image d activite" />
                    </div>
                    <h4>Vieux port</h4>
                </a>
                <a href="#" class="cardActivity" id="forPomegues">
                    <div class="imgActivity">
                        <img src="images/activites/4_small/paul-hermann-QFTrLdQIRhI-unsplash.jpg" alt="Image d activite" />
                    </div>
                    <h4>Fort de Pomegues</h4>
                </a>
                <a href="#" class="cardActivity" id="ilesFrioul">
                    <div class="imgActivity">
                        <img src="images/activites/4_small/kevin-hikari-rV_Qd1l-VXg-unsplash.jpg" alt="Image d activite" />
                    </div>
                    <h4>Iles de Frioul</h4>
                </a> 
                <a href="#" class="cardActivity" id="parcNational">
                    <div class="imgActivity">
                        <img src="images/activites/4_small//kilyan-sockalingum-NR8-cBCN3aI-unsplash.jpg" alt="Image d activite" />
                    </div>
                    <h4>Parc National des calanques</h4>
                </a>     
                <a href="#" class="cardActivity" id="notreDame">
                    <div class="imgActivity">
                        <img src="images/activites/4_small/florian-wehde-xW9e8gdotxI-unsplash.jpg" alt="Image d activite" />
                    </div>
                    <h4>Notre-Dame-de-la-Garde</h4>
                </a>      
                <a href="#" class="cardActivity" id="parcLongchamp">
                    <div class="imgActivity">
                        <img src="images/activites/4_small/lena-paulin-wH2-EJoDcV0-unsplash.jpg" alt="Image d activite" />
                    </div>
                    <h4>Parc Longchamp</h4>
                </a>
        </section>
    </main>
<!-- FOOTER -->
    <footer>
        <div class="about">
            <h3 class="footerTitle">A propos</h3>
            <p>Fonctionnement du site</p>
            <p>Conditions générales de vente</p>
            <p>Données et Confidentialité </p>
        </div>
        <div class="accomodations">
            <h3 class="footerTitle">Nos hébergements</h3>
            <p>Charte qualité</p>
            <p>Soumettre votre hôtel</p>
        </div>
        <div class="assistance">
            <h3 class="footerTitle">Assistance</h3>
            <p>Centre d'aide</p>
            <p>Nous contacter</p>
        </div>
    </footer>
</body>
</html>